# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-04 13:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/cow_objects/init.lua:776
msgid "Missile Launcher Spawner"
msgstr ""

#: mods/cow_objects/init.lua:777
msgid "Homing Missile Launcher Spawner"
msgstr ""

#: mods/cow_objects/init.lua:778
msgid "Air Mine Spawner"
msgstr ""

#: mods/cow_objects/init.lua:779
msgid "Collectible Spawner"
msgstr ""

#: mods/cow_objects/init.lua:780
msgid "Oil Barrel Spawner"
msgstr ""
